ERSP,NRSP,NPO_REGISTER - Bug #883

License type-->ERSP-->Relationship tab-->Start date, end date-->End Date can't fall before Start Date.
12/14/2021 06:04 PM - arti saraswat

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal
Himanshu Singh
ERSP

Start date: 12/14/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

License type-->ERSP-->Relationship tab-->Start date, end date-->End Date can't fall before Start Date.

See attached screenshot
History

#1 - 12/15/2021 07:47 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/16/2021 01:28 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/17/2021 12:15 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that this issue is not fixed yet.

The system throws a message against the Date field but as the user clicks on saving the information then information is getting saved.

Suggestion: Information should not save if the end date is falls before the start date.

#4 - 12/23/2021 01:22 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 12/23/2021 01:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
